<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.erp.modules.client.application.gui.selectors (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/client/application/gui/selectors/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.modules.client.application.gui.selectors</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BusinessPartnerSelector.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui.selectors" target="classFrame">BusinessPartnerSelector</a></li>
<li><a href="OBSelectorPopUpWindow.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui.selectors" target="classFrame">OBSelectorPopUpWindow</a></li>
<li><a href="OrganizationSelector.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui.selectors" target="classFrame">OrganizationSelector</a></li>
<li><a href="PaymentSelector.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui.selectors" target="classFrame">PaymentSelector</a></li>
<li><a href="ProductSelector.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui.selectors" target="classFrame">ProductSelector</a></li>
<li><a href="ProductSimpleSelector.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui.selectors" target="classFrame">ProductSimpleSelector</a></li>
<li><a href="ProjectSelector.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui.selectors" target="classFrame">ProjectSelector</a></li>
<li><a href="ShipmentReceiptLineSelector.html" title="class in com.openbravo.test.integration.erp.modules.client.application.gui.selectors" target="classFrame">ShipmentReceiptLineSelector</a></li>
</ul>
</div>
</body>
</html>
